:root {
  --background: white;
  --fields: lightgrey;
  --buttons: #FF2F23;
  --buttons-color: white;
  --light: #3AAFD9;
  --band: #31AEE2;
  --dark: #1A477A;
  --font: Verdana;
  --text: black;
}
html {
  width: 100%;
  overflow-x: hidden;
}
* {
  box-sizing: border-box;
}
body {
  padding: 0;
  margin: 0;
}
body,
td,
select,
option {
  font-family: var(--font);
  color: var(--text);
}
input,
select,
option {
  font-family: var(--font);
  color: black;
}
html,
body {
  height: 100%;
  min-height: 100%;
}
section {
  transform: scale(0);
  background: var(--background);
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
section.visible {
  transform: scale(1);
}
section IMG {
  max-width: 100%;
}
section header IMG {
  width: 100%;
  display: block;
}
section .grow {
  flex-grow: 1;
  padding: 20px 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
section .grow IMG {
  height: auto !important;
}
section footer {
  border-top: 40px solid var(--band);
  background: linear-gradient(90deg, var(--dark) 0%, var(--light) 50%, var(--dark) 100%);
  color: white;
  font-size: 12px;
  position: relative;
  padding: 50px 10px 20px 10px;
}
section footer A {
  color: white;
  text-decoration: none;
}
section footer #sponsors {
  position: absolute;
  top: -61px;
  left: 19px;
  height: 79px;
}
section footer .sponsors {
  position: absolute;
  top: -61px;
  left: 19px;
  height: 79px;
}
section footer .sponsors P {
  margin: 0;
  padding: 0;
}
section footer .sponsors IMG {
  display: inline-block;
  height: 79px !important;
  width: auto !important;
}
.btn {
  padding: 10px 20px;
  display: block;
  margin: 50px auto 30px;
  border-radius: 8px;
  border: 0;
  background: var(--buttons);
  color: var(--buttons-color);
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
  position: relative;
  padding-right: 60px;
}
.btn:after {
  position: absolute;
  width: 22px;
  height: 22px;
  background: url(/assets/images/play.png);
  content: " ";
  top: 12px;
  right: 15px;
  background-size: cover;
}
.swal2-close {
  color: var(--buttons) !important;
}
.swal2-close:focus {
  box-shadow: none !important;
}
#language_selector {
  position: fixed;
  top: 5px;
  right: 5px;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9;
  border-radius: 4px;
}
#language_selector .flag {
  display: inline-block;
  color: white;
  padding: 5px;
  text-transform: uppercase;
  border: 2px solid white;
  text-decoration: none;
  border-radius: 2px;
  margin: 5px;
}
#language_selector .flag.active {
  background-color: var(--band);
}
body.swal2-shown {
  overflow-y: visible !important;
}
.top_band {
  background: var(--band);
  color: white;
  padding: 5px;
  padding-left: 20px;
  text-transform: uppercase;
  margin-left: -20px;
  margin-right: -20px;
}
.number {
  margin: auto;
  text-align: center;
  width: 40px;
  height: 40px;
  background: var(--buttons);
  border-radius: 50px;
  color: var(--buttons-color);
  font-size: 20px;
  line-height: 40px;
  margin-top: 20px;
}
#pages {
  max-width: 1000px;
  position: relative;
  margin: auto;
}
section.visible {
  box-shadow: 0 0 260px 0 var(--dark);
}
IMG {
  display: block;
}
.swal2-container {
  max-width: 100vw;
}
#gifts .gift {
  height: 200px;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
#gifts .gift_name {
  text-align: center;
}
#gifts [data-controls='next'],
#gifts [data-controls='prev'] {
  overflow: hidden;
  color: transparent;
  width: 30px;
  height: 30px;
  border: 0;
}
#gifts .tns-outer {
  position: relative;
}
#gifts .tns-controls {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  z-index: 99;
}
#gifts .tns-controls button {
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover;
}
#gifts [data-controls='next'] {
  background: url(/assets/images/right-arrow.png);
  right: 10px;
}
#gifts [data-controls='prev'] {
  background: url(/assets/images/left-arrow.png);
  left: 10px;
}
#gifts .tns-nav {
  position: absolute;
  bottom: -25px;
  left: 50%;
  transform: translate(-50%);
}
#gifts .tns-nav button {
  height: 10px;
  width: 10px;
  background: transparent;
  border: 1px solid black;
  border-radius: 50px;
  margin: 0 5px;
}
#gifts .tns-nav button.tns-nav-active {
  background: black;
}
#gifts .sticker {
  background: white;
  padding: 4px 10px;
  font-size: 20px;
  margin-left: 25px;
  display: inline-block;
  position: relative;
}
#gifts .sticker:before {
  content: " ";
  position: absolute;
  top: 0;
  left: -10%;
  width: 120%;
  height: 100%;
  background: white;
  transform: skewX(-10deg);
  z-index: -1;
}
#gifts .quantity {
  margin-top: 5px;
  margin-left: 5px;
  text-align: center;
  width: 150px;
}
#gifts .gift_image {
  width: 100%;
}
#form #playerform input[type='text'],
#form #playerform input[type='email'],
#form #playerform select {
  display: block;
  width: 100%;
  padding: 8px;
  background: var(--fields);
  border: 0;
  margin-bottom: 6px;
}
#form #playerform input[type='text']:user-invalid,
#form #playerform input[type='email']:user-invalid,
#form #playerform select:user-invalid,
#form #playerform input[type='text'].error,
#form #playerform input[type='email'].error,
#form #playerform select.error {
  background: #e59aae;
}
#form #playerform select {
  padding-left: 5px;
}
#form .grow {
  padding: 20px;
  padding-top: 0;
}
#form .row {
  height: 40px;
  clear: both;
}
#form .row .left {
  float: left;
  width: 30px;
}
#form .row .right {
  float: left;
  width: calc(100% - 40px);
  padding-top: 2px;
  font-size: 11px;
}
#form #mandatory {
  float: right;
  font-size: 10px;
}
#form .form-row {
  clear: both;
}
#form .form-row .p50 {
  width: 50%;
  float: left;
}
#form .form-row .p50:nth-child(1) {
  width: calc(50% - 5px);
  margin-right: 5px;
}
#form select {
  color: #626262;
}
#form option:not(:first-of-type) {
  color: black;
}
#code #code_entry {
  background: var(--fields);
  padding: 15px;
  font-size: 25px;
  text-align: center;
  border-radius: 8px;
  margin: auto;
  margin-top: 15px;
  border: 0;
  width: 400px;
  max-width: 100%;
  display: block;
}
#code #html-code-location,
#code #html-invalid-code {
  display: none;
}
#code .code_where {
  text-align: center;
  cursor: pointer;
  text-decoration: underline;
}
#code .grow {
  padding: 20px;
  padding-top: 0;
}
#sub #sub_entry {
  background: var(--fields);
  padding: 15px;
  font-size: 25px;
  text-align: center;
  border-radius: 8px;
  margin: auto;
  margin-top: 15px;
  border: 0;
  width: 400px;
  max-width: 100%;
  display: block;
}
#sub .grow {
  padding: 20px;
  padding-top: 0;
}
#supersub #supersub_entry {
  background: var(--fields);
  padding: 15px;
  font-size: 25px;
  text-align: center;
  border-radius: 8px;
  margin: auto;
  margin-top: 15px;
  border: 0;
  width: 400px;
  max-width: 100%;
  display: block;
}
#supersub .grow {
  padding: 20px;
  padding-top: 0;
}
#end .row,
#win .row,
#lost .row,
#end_form .row {
  margin-top: 25px;
  display: flex;
  align-items: center;
}
#end .left,
#win .left,
#lost .left,
#end_form .left {
  width: 50%;
}
#end .right,
#win .right,
#lost .right,
#end_form .right {
  width: 50%;
  padding-left: 20px;
}
/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}
/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}
/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
